Subject: JMP> Version 3 submitted to the IETF

From: Ron Bergman <[email-masked]>
Date: Wed, 11 Feb 1998 08:34:27 -0800 (Pacific Standard Time)

I have submitted the latest version of the Job Submission Protocol Mapping
Recommendations to the IETF this morning.  The file name will be:

	draft-ietf-printmib-job-protomap-03.txt

Whatch for the announcement of its posting.

I have also archived the files on the PWG server at:

	ftp://ftp.pwg.org/pub/pwg/jmp/specs/JMPMAP10.DOC (.TXT)

Since the "final" version of the Job MIB has already been posted, as soon
as the posting of the Mapping document is announced, I will request that
the IESG consider these document to be released as Informational RFCs.

I expect the Mapping document to be posted tomorrow, so if you have any
comments on either document they must be made known immediately.

	Ron Bergman
	Dataproducts Corp.